<nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <ul class="nav navbar-nav">
      <li class="left" id="mediweb-titre"> <a href="/">1REMPLA</a> </li>
      <li class="left" ng-show="!isConnect() || estRemplacant">
        <form class="navbar-form inline-form" ng-submit="validation()">
          <div class="form-group">
            <input type="search" ng-model="ville" class="input-sm form-control" placeholder="Ville de recherche">
            <a ui-sref-active="recherche" href="recherche"><button type="submit" ng-click="validation()" class="btn btn-primary btn-sm"><span class="glyphicon glyphicon-search"></span>Chercher un installé</button></a>
          </div>
        </form>
      </li>
      <li class="right"> <a ui-sref-active="compte" href="compte"><img src="img/compte.png">Compte</a> </li>
      <li  class="right" ng-show="isConnect()"> <a ui-sref-active="profilPerso" href="profilPerso"><img src="img/profil.png">Profil</a> </li>
      <li class="right" ng-show="chargement && !estRemplacant && isConnect()"> <a ui-sref-active="annoncePerso" href="annoncePerso"><img src="img/annonce.png">Votre Annonce</a> </li>
      <li class="right" ng-show="chargement && !estRemplacant && isConnect()"> <a ui-sref-active="calendrier" href="calendrier"><img src="img/calendrier.png">Votre Calendrier</a> </li>
      <li class="right" ng-show="chargement && !estRemplacant && isConnect()"> <a ui-sref-active="potentielRemplacant" href="potentielRemplacant"><img src="img/potentiels.png">Remplaçants potentiels</a> </li>
      <li class="right" ng-show="chargement && estRemplacant && isConnect()"> <a ui-sref-active="calendrierRemplacant" href="calendrierRemplacant"><img src="img/calendrier.png">Votre Calendrier</a> </li>
      <li class="right" ng-show="chargement && estRemplacant && isConnect()"> <a ui-sref-active="preferenceRemplacant" href="preferenceRemplacant"><img src="img/location.png">Vos Préférences</a> </li>
    </ul>
  </div>
</nav>